﻿.jbody
{
    background-color: #fff;
    font-size: 14px;
    padding: 0px 10px;
    line-height: 15px;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
}
div#divprint .jbody
{
    background-color: #fff;
    font-size: 14px;
    padding: 0px 10px;
    line-height: 15px;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;

}
#PrimaryInformation
{
     background-color: #fff;
    font-size: 12px;
    padding: 0px 10px;
    line-height: 15px;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;

}
.alignleft
{
    float: left;
}
.alignright
{
    float: right;
}
.j-print
{
    padding: 10px 0 0 0;
    color: #5f5f5f;
    font-size: 14px;
    padding: 10px 10px 10px 10px;
    line-height: 16px;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    background-attachment: fixed;
}



.j-print p.judge
{
    /*font-size: 14px;*/
    padding: 10px 0 0 0;
    line-height: 16px;
}
.j-print p.HeadNote
{
     /*font-size: 12px;*/
    line-height: 25px;
}
.JudgementDate
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
}
.Court
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
}
.Appeal
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    line-height: 20px;
    text-align: center;
}
.Coram
{
    /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
}
.OtherCitation
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
}
.Appellant
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
    text-transform: capitalize;
}
.Respondant
{
     /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-align: center;
    text-transform: capitalize;
}
.Advocates
{
    /*font-size: 14px;*/
    padding: 10px 10px 0 0;
    /*line-height: 20px;*/
    text-transform: capitalize;
}

.RefferedJudgement
{
     /*font-size: 14px;*/
    padding: 0px 10px 0 0;
    /*line-height: 20px;*/
    text-transform: capitalize;
}
.RefferedJudgement span
{
    font-family: Verdana;
    /*font-size: 14px;*/
    font-weight: normal;
    line-height: 20px;
    padding: 0 5px 0 0;
    text-decoration: none;
}
.RefferedJudgement span a
{
    color: #0088CC;
    font-family: Verdana;
     /*font-size: 14px;*/
    font-weight: normal;
    /*line-height: 20px;*/
    padding: 0 5px 0 0;
    text-decoration: none;
    width: 300px;
}
.RefferedJudgement span a:hover
{
    color: #014E6E;
    font-family: Verdana;
     /*font-size: 14px;*/
    font-weight: bold;
}
.HeadNote
{
    text-align: left;
    line-height:25px;
     text-align: justify;
     
}
.HighlightWord1
{
    background-color: #348017;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord2
{
    background-color: #B93B8F;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord3
{
    background-color: #FF00FF;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord4
{
    background-color: #5CB3FF;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord5
{
    background-color: #9172EC;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord6
{
    background-color: #AF7817;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord7
{
    background-color: #827839;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord8
{
    background-color: #827839;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord9
{
    background-color: #B38481;
    font-weight: bolder;
    color: #ffffff;
}
.HighlightWord10
{
    background-color: #F75D59;
    font-weight: bolder;
    color: #ffffff;
}
.FirstWord
{
    text-transform: uppercase;
}
.j-print div.judgementText
{
    font-size: 14px;
    padding: 5px 0 0 0;
    line-height: 20px;
    color: #000000;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
}
.judgementText
{
     /*font-size: 14px;*/
    /*padding: 5px 15px;*/
    padding: 5px 0px;
    line-height: 28px;
    color: #000000;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    text-align: justify;
}
.pn
{
     /*font-size: 14px;*/
    padding: 0px 0 0 0;
    line-height: 20px;
    color: #000000;
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    text-align: justify;
}
.j-print strong
{
    font-weight: bold;
}
.j-print h3
{
    /*font-size: 14px;*/
    margin-bottom: 10px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}
.j-print h3 span
{
    font-weight: bold;
}
.j-print h4
{
    color: #333333;
    /*font-size: 14px;*/
    font-weight: bold;
    text-align: left;
    padding: 10px 0 0 0;
    text-transform: uppercase;
}
.j-bank
{
    font-weight: bold;
    /*font-size: 15px;*/
    line-height: 16px;
}
/*Added by Jignesh Patel */
.OverRuled
{
    font-weight: bold;
    /*font-size: 14px;*/
    line-height: 16px;
    color: Red;
}
/*Added by Jignesh Patel Ended*/
.subparagraph
{
    /*font-size: 14px;*/
    line-height: 25px;
    padding: 10px 0 0 15px;
    color: #000000;
    font-family: Verdana;
    font-style: italic;
    font-weight: normal;
    text-align: justify;
}

#HeadNoteTitle
{
    /*font-size: 14px;*/
    text-align: left;
}
#ReferredActJudgementTitle div.j-top
{
    margin-top:-20px;
}
.j-top
{
    padding: 5px 0 0 0;
      
}
.j-versu
{
    padding: 5px 0 0 0;
    text-align: center;
}
.j-list
{
    margin: 0px;
    padding: 0px;
}
.j-list ol
{
    margin: 0 0 0 30px;
    padding: 0px;
}
.j-list ol li
{
    font-size: 14px;
    margin: 0px;
    padding: 10px 0 0 20px;
}
.iframe-class
{
    width: 100%;
    height: 300px;
    overflow-x: hidden;
    overflow-y: hidden;
    border-bottom-width: 0px;
}
.tooltip
{
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: Purple;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    font-size: 14px Arial;
}
.pdLeft
{
    padding-left: 15px;
}
